How to use Entity Framework in .NET 3.5

Posted by Alok under ASP.NET on 1/23/2013 | Points: 10 | Views : 2225 | Status : [Member] | Replies : 1
I want to use Entity framework in .NET 3.5...
what service pack i have to install in 3.5 to use Entity Framework

Thanks & Regards,
Alokssm



Responses

Posted by: Gaur1982 on: 1/23/2013 [Member] Starter | Points: 25

Up
0
Down
Check this URL it will helps you...
http://stackoverflow.com/questions/10330682/download-entity-framework-for-net-3-5

Gaurav Agrawal
http://www.planetofcoders.com/

Alok, if this helps please login to Mark As Answer. | Alert Moderator

Login to post response